.tablet-grid-50 {
margin: 10px 0 !important;
	line-height: 0.83em !important;
	list-style-position: inside;
	overflow: inherit;
}
.span8 {
width:150px;
}
.site-wrapper {

}
.header-6 {
display:none;
}
.xans-board {
font-size: 24px;
	height: 29px;
}
.vip_to_seller {
list-style-type: square;
  list-style-image: url(../../misc/menu-leaf.png);
  padding: 0.2em 0.5em 0 0; /* LTR */
  margin: 0;
}
.pages_nav {
clear: both;
  text-align: center;
}
.container-footer {
font-size:.9em;
}
.widget_tz_shopping_cart {
background:none repeat scroll 0 0 #b9cd96;
}
.gridly-image {
border: 2px solid #ff0000;
}
.ph-fbl {
content:"\f113"
}
.g_deal_tab {
padding:6px 13px 5px;
			border-radius: 3px;
			-moz-border-radius: 3px;
			-webkit-border-radius: 3px;
			height:30px;
			cursor:pointer;
			color:#fff !important; text-shadow:0px 1px 1px rgba(0, 0, 0, 0.6) !important; font-size:15px; line-height:45px !important;
			background:url(../images/gradient/g30.png) repeat-x top; font-family: arial, sans-serif; font-weight: bold; letter-spacing: -1px;
			text-decoration:none;
}
.contentSectionPadding {
	position: absolute;
	top: 101px;
	left: 31px;
	z-index: 10;
	opacity: 0;
	transition: all .3s;
}
.ta_c {
background-position: 0 -396px;
}
.et-tail {
background:rgba(0,0,0,0.5) url("/media/widgetkit/widgets/spotlight/images/magnifier.png") 50% 50% no-repeat
}
.modal-dialog {
float:right;
	margin-right:0px;
	background-color:#2573B1;
	color:#FFFFFF;
	font-weight:bold;
	padding:3px 10px;
	border-radius:3px;
	font-size:11px;
}
.g18f54kb5 {
margin-left:40px;
}
.SSS {
color: #ba1707;
}
.call_area {
margin-left: 1%;
}
.views-bootstrap-carousel-plugin-style {
font-weight:bold;color:#56AE00;font-weight:bold;font-size:14px;float:left;
}
.hidden-phone {
background: #629BE0;
}
.block-s-8 {
display: inline-block;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.elementor-element-43aa1e90 {
color:#542437;
    padding:0;
    margin:10px 0;
}
.block-s-1 {
content:"\f07d"
}
.side-container-comment {
color: white; background:red;
}
.rev_slider {
font-weight: normal;
    font-style: italic;
}
.communityShutdownAlertMessage {
background:#fff;background:-moz-linear-gradient(top,#fff 0,#d6d6d6 50%,#fff 100%);background:-webkit-gradient(linear,0% 0,0% 100%,color-stop(0%,#fff),color-stop(50%,#d6d6d6),color-stop(100%,#fff));background:-webkit-linear-gradient(top,#fff 0,#d6d6d6 50%,#fff 100%);background:-o-linear-gradient(top,#fff 0,#d6d6d6 50%,#fff 100%);background:-ms-linear-gradient(top,#fff 0,#d6d6d6 50%,#fff 100%);background:linear-gradient(top,#fff 0,#d6d6d6 50%,#fff 100%);background:#efefef;background:-moz-linear-gradient(top,#efefef 0,#f5f5f5 50%,#dbdbdb 50%,#f1f1f1 100%);background:-webkit-gradient(linear,0% 0,0% 100%,color-stop(0%,#efefef),color-stop(50%,#f5f5f5),color-stop(50%,#dbdbdb),color-stop(100%,#f1f1f1));background:-webkit-linear-gradient(top,#efefef 0,#f5f5f5 50%,#dbdbdb 50%,#f1f1f1 100%);background:-o-linear-gradient(top,#efefef 0,#f5f5f5 50%,#dbdbdb 50%,#f1f1f1 100%);background:-ms-linear-gradient(top,#efefef 0,#f5f5f5 50%,#dbdbdb 50%,#f1f1f1 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef',endColorstr='#f1f1f1',GradientType=0);background:linear-gradient(top,#efefef 0,#f5f5f5 50%,#dbdbdb 50%,#f1f1f1 100%)
}
.bg1 {
min-height: 23px;
	margin-bottom: 5px;
}
.fp-nav {
width:100%; height:100%; display:block; border:0; padding:0; margin:0;
}
.pb70 {
display: block;
  width: 30px;
  float: right;
  cursor: pointer;
  color: #fff;
  line-height: 40px;
  text-align: center;
}
.section {
background: rgba(255,255,255,0.8)!important;
}
.db426tlo5 {
padding: 6px 24px 8px;
}
.panel-heading {
width:256px
}
.cff-default-styles {
padding-top:12px !important;
}
.post-footer-line-3 {
content: '\e833';
}
.pagetitle {
background:#131517!important;background:rgba(0,0,0,.45)!important;color:#fff!important;margin:0;text-shadow:none
}
.generate-sections-inside-container {
text-decoration: none;
}
.col-2 {
padding-left:25%
}
.zn-res-menuwrapper {
line-height:3em;
	overflow:hidden;
	clear: both;
	margin-bottom: 10px;
}
.HTML {
display:none !important;font-size:0;line-height:0;border-collapse:collapse;
}
.entry-title {
position:relative;
        top:0%;
        -webkit-transform: translateY(0%);
        -ms-transform: translateY(0%);
        transform: translateY(0%);
}
.region-header {
font-size: 12px;
  padding-left: 1px;
  width: 80%;
  padding-top: 7px;
}
.elementor-element-208bdab {
width: 104px;
}
.elementor-element-6e48252 {
margin-left:0;
}
.d18g5410p {
list-style-type:none;
margin:0;
padding:0;
}
#block-views-all-b-block-1 {
background:url('./images/next.gif') right 50% no-repeat
}
#post-body-1745211602869808131 {
padding-top: 50px;
}
.single_post_content_left {
background: url("../images/subtract.png") no-repeat scroll right center center;
}
.kl-blog-post-author-avatar {
background:url(../assets/images/jcb.png) no-repeat
}
#header {
width: 65%; padding-left: 35%;
}
.mailmunch-forms-before-post {
padding-top: 20px;
}
.post-likes-widget-placeholder {
background: url(../images/menu_sidebar_level1_parent.png) 100% 0 no-repeat;
}
.item_detail_list {
background-image: url('../images/layout/div-line_x2.png');
}
.alsob2 {
max-width: 100%;
}
.post-header {
max-width: 240px!important;
		min-width: 240px!important;
}
.k1500k10p {
background:#fff
}
.column-220 {
margin: 2.2em -8.8% 0;
		padding: 20px 8.8%;
}
.product_tag-tailoring {
width: 0px;
    height: 5px;
    background: url(images/jplayer-skin.png) 0 -133px repeat-x;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
}
.no-comments {
background-position:-20px -20px
}
.caption {
background: url(../images/shortcodes-sprite.png) no-repeat -147px -17px; width: 15px; height: 15px;
}
.elementor-element-7738b95 {
color: #000;
}
.post-share-buttons {
color: #888 !important;
}
.ei329ekb5 {
text-decoration: underline;
}
.bo805ote8 {
top:25px;right:auto;margin:0;border:0;-webkit-border-radius:0;-moz-border-radius:0;-ms-border-radius:0;-o-border-radius:0;border-radius:0;padding:0;background:0;z-index:1200
}
.avatar-stock {
padding-left: 20px;
}
.nav-below {
vertical-align: top;
}
.fauxcolumn-outer {
left: 100px;
    position: absolute;
    top: 8px;
}
.ipsBox_withphoto {
font-size:325%;padding:5px;margin:0;font-family:'NovecentowideUltraLightBold',Arial,sans-serif;text-transform:uppercase;font-weight:normal;position:relative;color:#222;border-bottom:none;
}
.elementor-col-33 {
display:block;
    color:#444;
    line-height:22px;  
    text-decoration:none;
    padding:0; font-weight:normal;
}
.elementor-3088 {
margin-left: 25px; /* LTR */
}
.panel-header-sea-green {
content: '\f203';
}
.product-share {
position: relative; top: 0; left: 0; margin-bottom: 10px;
}
.carousel-inner {
list-style: none; margin: 0; padding: 0;
}
.cff-wrapper {
color: #888;
}
.sidenav {
padding:3px
5px;background:url("/media/widgetkit/widgets/mediaplayer/mediaelement/background.png");background:rgba(20,20,20,0.8)
}
.listing-footer {
content: "\f207";
}
.comment-childs {
margin-bottom: 0px !important;
}
#post_id_65016 {
position:relative;
}
.fxb-basis-auto {
	position: absolute;
	left: 198px;
	bottom: 330px;
	height: 32px;
}
#HTML6 {
font-weight: bold;
}
.inner-container {
content: '\f306';
}
.input-xlarge {
font-style: italic;
}
.manual-range-control {
display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.six {
clear: both;
  content: "";
  display: block;
}
#edit-actions {
margin:0;height:31px;overflow:hidden;
}
.grid_4 {
max-width: 100%;
}
.tuqogef {
width: 85%;
	height:300px;
	overflow:auto;
	float:left;
}
.has-products {
position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;
}
.footer-fauxborder-right {
display:none; float:right;
}
.card-body {
color: #888;
    background-color: transparent;
}
.backgroundimg1 {
position:absolute;display:none;top:0;left:0;height:100%;width:100%;background:#000;z-index:800
}
.cookies {
content:"\f474"
}
.latest_posts-wgt {
FONT-SIZE: 1.1em; COLOR: white; font-weight: bold; TEXT-DECORATION: underline
}
#elementor-tab-title-1617 {
display: block !important;
}
.ubermenu-responsive-collapse {
padding-left: 0;
}
.best-hot {
margin: 20px auto;
	text-align: center;
}
.iklan_kontan {
max-width:100%;margin:5px auto;
}
